@charset "utf-8";

/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
    #main
----------------------------------------------------*/

/*----------------------------------------------------
    汎用class
----------------------------------------------------*/
#page #main .w40per {
    width: 40% !important;
}

#page #main .mt75 {
    margin-top: 75px !important;
}

#page #main .mt30 {
    margin-top: 30px !important;
}

#page #main .mr5 {
    margin-right: 5px !important;
}

#page #main .mr10 {
    margin-right: 10px !important;
}

#page #main .mb0 {
    margin-bottom: 0 !important;
}

#page #main .mb5 {
    margin-bottom: 5px !important;
}

#page #main .mb8 {
    margin-bottom: 8px !important;
}

#page #main .mb10 {
    margin-bottom: 10px !important;
}

#page #main .mb15 {
    margin-bottom: 15px !important;
}

#page #main .mb20 {
    margin-bottom: 20px !important;
}

#page #main .mb25 {
    margin-bottom: 25px !important;
}

#page #main .mb30 {
    margin-bottom: 30px !important;
}

#page #main .mb35 {
    margin-bottom: 35px !important;
}

#page #main .mb45 {
    margin-bottom: 45px !important;
}

#page #main .mb55 {
    margin-bottom: 55px !important;
}

#page #main .ml7 {
    margin-left: 7px !important;
}

#page #main .pt10 {
    padding-top: 10px !important;
}

#page #main .tL {
    text-align: left !important;
}

#page #main .fn85 {
    font-size: 85% !important;
}

#page #main .fwN {
    font-weight: normal !important;
}

#page #main .fW {
    font-weight: bold !important;
}

#page #main .cR {
    color: #f00 !important;
}

#page #main .bgN {
    background: none !important;
}

/*----------------------------------------------------
    パンくずリスト
----------------------------------------------------*/
#contents .topicPath li.parent span {
    display: inline-block;
    padding-right: 15px;
    background: url(../../../share/img/share/mark_topicpath.gif) no-repeat right .5em;
}

/*----------------------------------------------------
    サブナビゲーション
----------------------------------------------------*/
#sub .menu #irLnav li:last-child .scd {
    margin-bottom: 5px;
}

#sub .menu ul li .gateKey {
    background: url(../../../share/img/ir/mark_04.gif) 0em .3em no-repeat;
}

#sub .menu ul li .gateKey.open {
    background: url(../../../share/img/share/mark_01.gif) 0em .3em no-repeat;
}

#sub .menu ul li .gateTarget .scd {
    margin-bottom: 7px;
}

#sub .menu ul li .gateTarget {
    display: none;
}

#sub .menu .subNav {
    margin: 13px 0 0;
}

#sub .menu .subNav li {
    margin: 0 0 5px;
}

#sub .menu .subNav li a {
    padding-left: 14px;
    background: url(../../../share/img/share/mark_green.gif) no-repeat 5px .5em;
}

#sub .menu .subBnr {
    margin: 17px 0 0;
}

#sub .menu .subBnr li {
    margin: 0;
}

#sub .menu .subBnr li a {
    padding-left: 0;
    background: none;
}

#sub .menu .subSection {
    position: relative;
    margin: 26px 0 0;
    border: 1px solid #ccc;
    border-top: none;
}

#sub .menu .subSection .inner {
    width: 200px;
    padding: 13px 0 10px 10px;
}

#sub .menu .subSection h4 {
    margin: 0 0 11px 0;
    padding: 0 0 12px 1px;
    border-bottom: 1px solid #ccc;
}

#sub .menu .subSection h4 span {
    position: absolute;
    top: 0;
    left: -1px;
    
    display: block;
    width: 222px;
    height: 5px;
    background: url(../../../share/img/share/bg_sub_ttl.gif) repeat-x;
}

#sub .menu .subSection p a {
    display: block;
}

#sub .menu .subSection p a .img,
#sub .menu .subSection p a .bnr {
    display: block;
}

#sub .menu .subSection p a .img {
    padding: 0 0 10px 0;
    text-align: center;
}

#sub .menu .subSection p a .bnr {
    text-align: center;
}

/* en */
.body-en #sub .menu .subSection h4 {
    padding: 0 0 8px 0;
}

/*----------------------------------------------------
    株主・投資家情報 トップ
----------------------------------------------------*/
#main .mainArea #irTop {
    margin: 0 -10px;
}

#main .mainArea #irTop p,
#main .mainArea #irTop ul {
    margin: 0;
}

#main .mainArea #irTop .irTopLink {
    
}

#main .mainArea #irTop .irTopLink li {
    margin: 0 0 5px 0;
}

#main .mainArea #irTop .irTopLink li a {
    display: inline-block;
    padding-left: 17px;
    background: url(../../../share/img/share/mark_01.gif) no-repeat 0em .3em;
}

#main .mainArea #irTop .irTopLink.pdf li a {
    padding-left: 0;
    background: none;
}

/* #feature */
#main .mainArea #irTop #feature {
    overflow: hidden;
    margin: 0 0 25px 0;
}

#main .mainArea #irTop #feature .colLeft {
    width: 318px;
    float: left;
}

#main .mainArea #irTop #feature .colRight {
    width: 318px;
    float: right;
}

/* announce */
#main .mainArea #irTop #announce {
    overflow: hidden;
    margin: 0 0 24px 0;
}

#main .mainArea #irTop #announce h3 {
    margin: 0 0 8px 0;
    padding: 0 0 13px 3px;
    border-top: none;
    background: url(../../../share/img/ir/bar_green_gray.gif) left bottom repeat-x;
    font-size: 0;
    line-height: 0;
}

#main .mainArea #irTop #latestNews {
    width: 432px;
    float: left;
}

#main .mainArea #irTop #latestNews .newsRleaseMenu {
    
}

#main .mainArea #irTop #latestNews .newsRleaseMenu li {
    top: -41px;
}

#main .mainArea #irTop #latestNews .newsRleaseMenu #gotoList {
    right: 66px;
}

#main .mainArea #irTop #latestNews .newsRleaseMenu #gotoFeed {
    right: 11px;
}

#main .mainArea #irTop #latestNews #latestNewsList {
    width: 434px;
    height: 207px;
    overflow-y: auto;
}

#main .mainArea #irTop #latestNews #latestNewsList .dateList {
    padding: 0 9px 0 0;
    background: none;
}

#main .mainArea #irTop #latestNews #latestNewsList .dateList li:first-child {
    background: none;
}

#main .mainArea #irTop #latestNews #latestNewsList .dateList li {
    margin-bottom: 9px;
    padding: 11px 5px 0 5px;
}

#main .mainArea #irTop #latestNews #latestNewsList .dateList li .time {
    width: 94px;
}

#main .mainArea #irTop #latestNews #latestNewsList .dateList li .link {
    padding-left: 8px;
}

#main .mainArea #irTop #latestIrEvent {
    width: 211px;
    float: right;
}

#main .mainArea #irTop #latestIrEvent .newsRleaseMenu {
    
}

#main .mainArea #irTop #latestIrEvent .newsRleaseMenu li {
    top: -41px;
}

#main .mainArea #irTop #latestIrEvent .newsRleaseMenu #gotoEvent {
    right: 11px;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList {
    padding: 10px 10px 33px 10px;
    border: 1px solid #ccc;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .date {
    background: #f7f5eb;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .date:before {
    content: "";
    display: block;
    width: 189px;
    height: 5px;
    background: url(../../../share/img/ir/border_01_top.jpg) left top no-repeat;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .date:after {
    content: "";
    display: block;
    width: 189px;
    height: 5px;
    background: url(../../../share/img/ir/border_01_bottom.jpg) left top no-repeat;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .date p {
    padding: 7px 16px 4px 16px;
    line-height: 1.7;
    font-size: 108%;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .irTopLink {
    margin: 15px 0 0 1px;
}

#main .mainArea #irTop #latestIrEvent #latestIrEventList .irTopLink li {
    margin: 0 0 12px 0;
}

/* #irTopList */
#main .mainArea #irTop #irTopList {
    
}

/* #irMainList */
#main .mainArea #irTop #irTopList #irMainList {
    margin-bottom: 15px;
    padding-bottom: 21px;
    background: url(../../../share/img/ir/line_03.gif) left bottom repeat-x;
}

#main .mainArea #irTop #irTopList #irMainList p a {
    display: block;
}

#main .mainArea #irTop #irTopList #irMainList .colLeft {
    width: 211px;
    float: left;
    margin: 0 10px 0 0;
}

#main .mainArea #irTop #irTopList #irMainList .colCenter {
    width: 211px;
    float: left;
    margin: 0 10px 0 0;
}

#main .mainArea #irTop #irTopList #irMainList .colRight {
    width: 211px;
    float: left;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-01 {
    overflow: hidden;
    margin: 0 0 10px 0;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-01 p .img {
    display: block;
    border: 1px solid #ccc;
    border-top: none;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-02 {
    overflow: hidden;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-02 p .img {
    display: block;
    border: 1px solid #ccc;
    border-top: none;
    border-bottom: none;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-02 .irTopLink {
    padding: 14px 15px 10px 15px;
    border: 1px solid #ccc;
    border-top: none;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-02 .colCenter .irTopLink {
    padding-bottom: 74px;
}

#main .mainArea #irTop #irTopList #irMainList #irMainList-02 .colRight .irTopLink {
    padding-bottom: 51px;
}

/* #irSubList */
#main .mainArea #irTop #irTopList #irSubList {
    padding-bottom: 4px;
    background: url(../../../share/img/ir/line_03.gif) left bottom repeat-x;
}

#main .mainArea #irTop #irTopList #irSubList .irTopLink {
    overflow: hidden;
}

#main .mainArea #irTop #irTopList #irSubList .irTopLink li {
    width: 235px;
    float: left;
    margin-bottom: 9px;
}

#main .mainArea #irTop #irTopList #irSubList .irTopLink li:nth-child(3),
#main .mainArea #irTop #irTopList #irSubList .irTopLink li:nth-child(6) {
    width: 183px;
}

/* en */
.body-en #main .mainArea #irTop #latestNews #latestNewsList {
    height: 257px;
}

.body-en #main .mainArea #irTop #latestIrEvent #latestIrEventList .date p {
    padding: 3px 16px 4px 11px;
}

.body-en #main .mainArea #irTop #latestIrEvent #latestIrEventList .irTopLink li img {
    vertical-align: top;
}

.body-en #main .mainArea #irTop #irTopList #irMainList #irMainList-02 .colCenter .irTopLink {
    padding-bottom: 120px;
}

.body-en #main .mainArea #irTop #irTopList #irMainList #irMainList-02 .colRight .irTopLink {
    padding-bottom: 115px;
}

/*----------------------------------------------------
    トップメッセージ
----------------------------------------------------*/
#main .mainArea #message {
    position: relative;
    height: 906px;
    margin: 30px -10px 0;
}

/* #messageBody */
#main .mainArea #message #messageBody {
    position: absolute;
    top: 33px;
    left: 25px;
    z-index: 10;
}

#main .mainArea #message #messageBody h4 {
    margin: 0 0 35px 0;
    padding: 0;
    background: none;
}

#main .mainArea #message #messageBody p {
    width: 390px;
    margin: 0 0 23px 4px;
    text-align: justify;
    text-justify: inter-ideograph;
    font-size: 108%;
}

/* #presidentImg */
#main .mainArea #message #presidentImg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

/* #presidentName */
#main .mainArea #message #presidentName {
    position: absolute;
    top: 600px;
    left: 473px;
    z-index: 10;
}

#main .mainArea #message #presidentName .name {
    margin: 11px 0 0 3px;
}

/* en */
.body-en #main .mainArea #message {
    height: 1372px;
}

/*.body-en #main .mainArea #message #messageBody {
    position: absolute;
    top: 33px;
    left: 20px;
    z-index: 10;
}

.body-en #main .mainArea #message #messageBody h4 {
    margin: 0 0 32px 0;
}

.body-en #main .mainArea #message #messageBody .text {
    width: 400px;
    margin: 0 0 0 9px;
    text-align: left;
}

.body-en #main .mainArea #message #messageBody .name {
    width: 611px;
    margin: 0 0 0 0;
    text-align: right;
}

.body-en #main .mainArea #message #presidentName {
    position: absolute;
    top: 784px;
    left: 473px;
    z-index: 10;
}*/

.body-en #main .mainArea #message #messageBody .wide p {
	width: 100%;
}
.body-en #main .mainArea #message #messageBody .right p {
	text-align: right;
}

/*----------------------------------------------------
    成長に向けた取り組み
----------------------------------------------------*/
#main .mainArea #efforts p {
    text-align: justify;
    text-justify: inter-ideograph;
    font-size: 108%;
}

#main .mainArea #efforts p.tC {
    text-align: center;
}

#main .mainArea #efforts .note {
    font-size: 93%;
}

#main .mainArea #efforts .iText {
    margin-left: 5px;
    margin-right: 5px;
}

/* .pager */
#main .mainArea #efforts .pager {
    
}

#main .mainArea #efforts .pager.num5 {
    width: 170px;
    overflow: hidden;
    margin: 0 auto;
}

#main .mainArea #efforts .pager.num5 ul {
    width: 175px;
}

#main .mainArea #efforts .pager.num6 {
    width: 205px;
    overflow: hidden;
    margin: 0 auto;
}

#main .mainArea #efforts .pager.num6 ul {
    width: 210px;
}

#main .mainArea #efforts .pager.top {
    margin-top: 30px;
    margin-bottom: 30px;
}

#main .mainArea #efforts .pager.bottom {
    margin-top: 60px;
}

#main .mainArea #efforts .pager ul {
    overflow: hidden;
}

#main .mainArea #efforts .pager ul li {
    width: 30px;
    float: left;
    margin: 0 5px 0 0;
}

#main .mainArea #efforts .pager ul li a {
    display: block;
    width: 30px;
    height: 25px;
    padding: 5px 0 0 0;
    text-align: center;
    background: #e0f0b2;
    color: #99cc00;
    font-size: 116%;
    font-weight: bold;    
    text-decoration: none;
}

#main .mainArea #efforts .pager ul .num a:hover {
    background: #99cc00;
    color: #fff;
}

#main .mainArea #efforts .pager ul .arrowL a {
    width: 28px;
    height: 28px;
    padding: 0;
    border: 1px solid #99cc00;
    background: url(../../../share/img/ir/mark_05.png) 9px 9px no-repeat;
    
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#main .mainArea #efforts .pager ul .arrowR a {
    width: 28px;
    height: 28px;
    padding: 0;
    border: 1px solid #99cc00;
    background: url(../../../share/img/ir/mark_06.png) 9px 9px no-repeat;
    
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#main .mainArea #efforts .pager ul .arrowL a img,
#main .mainArea #efforts .pager ul .arrowR a img {
    vertical-align: middle;
}

#main .mainArea #efforts .pager ul .arrowL a:hover {
    background: #99cc00 url(../../../share/img/ir/mark_07.png) 9px 9px no-repeat;
}

#main .mainArea #efforts .pager ul .arrowR a:hover {
    background: #99cc00 url(../../../share/img/ir/mark_08.png) 9px 9px no-repeat;
}

#main .mainArea #efforts .pager ul .current span {
    display: block;
    width: 30px;
    height: 25px;
    padding: 5px 0 0 0;
    text-align: center;
    background: #99cc00;
    color: #fff;
    font-size: 116%;
    font-weight: bold; 
}

/* h4 */
#main .mainArea #efforts h4 {
    margin: 0 0 44px 0;
    padding: 0;
    background: none;
}

/* h5 */
#main .mainArea #efforts h5 {
    margin: 0 0 44px 0;
    padding: 0;
    background: none;
}

/* .catch */
#main .mainArea #efforts .catch {
    margin: 30px -10px 27px -10px;
}

#main .mainArea #efforts .catch h4 {
    margin: 0;
}

/* .philosophy */
#main .mainArea #efforts .philosophy {
    background: url(../../../share/img/ir/bg_arrow_01.gif) 266px 83px no-repeat;
}

#main .mainArea #efforts .philosophy dl {
    margin: 0 0 38px 0;
    padding: 10px 8px 16px 9px;
    border: 5px solid #e6e4cb;
}

#main .mainArea #efforts .philosophy dl dt {
    margin: 0 0 15px 68px;
}

#main .mainArea #efforts .philosophy p {
    margin: 0 0 0 91px;
}

/* .product */
#main .mainArea #efforts .product {
    overflow: hidden;
    margin-left: 40px;
}

#main .mainArea #efforts .product .colLeft {
    width: 204px;
    float: left;
    margin: 0 31px 0 0;
}

#main .mainArea #efforts .product .colRight {
    width: 320px;
    float: left;
}

/* .end */
#main .mainArea #efforts .end {
    padding: 17px 17px 13px;
    border-radius: 3px;
    background: #e4eef2;
    font-size: 123.1%;
}

#main .mainArea #efforts .end span {
    margin-right: -7px;
}

/* アイコン
----------------------------------------------------*/
/* エクセル */
#main .mainArea .excelIcon {
    position: relative;
    top: -1px;
    margin-right: 8px;
}

#main .mainArea .excelList {
    
}

#main .mainArea .excelList li {
    text-indent: -23px;
    margin-left: 23px;
}

/* リスト
----------------------------------------------------*/
#main .mainArea .pdfList.set {
    background: url(../../../share/img/share/line_01.gif) left top repeat-x;
}

/* .dotList */
#main .mainArea .dotList li {
    margin-left: 1em;
    text-indent: -1em;
}

/* .list-01 */
#main .mainArea .list-01 {
    margin: 0 0 10px 0;
}

#main .mainArea .list-01 dt {
    margin: 0 0 10px 0;
}

#main .mainArea .list-01 dd {
    
}

/* ページ内リンク
----------------------------------------------------*/
#main .mainArea .pageInnerLink {
    overflow: hidden;
    margin: 0;
}

#main .mainArea .pageInnerLink ul {
    overflow: hidden;
    margin: 0;
}

*+html #main .mainArea .pageInnerLink ul {
    padding-bottom: 10px;
}

#main .mainArea .pageInnerLink li {
    float: left;
    margin: 0 20px 10px 0;
}

#main .mainArea .pageInnerLink p {
    margin: 0;
    padding: 0 0 10px 0;
    background: url(../../../share/img/share/line_01.gif) repeat-x left bottom;
}

#main .mainArea .pageInnerLink dt {
    margin-bottom: 10px;
    font-weight: normal;
}

#main .mainArea .pageInnerLink .link01 a {
    padding-left: 17px;
    background: url(../../../share/img/ir/mark_03.gif) left .3em no-repeat;
}

#main .mainArea .pageInnerLink .link02 a {
    padding-left: 14px;
    background: url(../../../share/img/ir/mark_green_down.gif) 5px .5em no-repeat;
}

/* グラフ
----------------------------------------------------*/
/* .figure-01 */
#main .mainArea .figure-01 {
    overflow: hidden;
    margin: 0 0 20px 0;
}

#main .mainArea .figure-01 dl {
    margin: 0;
}

#main .mainArea .figure-01 .graph-01 {
    margin: 0;
}

#main .mainArea .figure-01 .graph-01 dt {
    margin: 0 0 10px 0;
    padding: 0 0 3px 3px;
    background: url(../../../share/img/share/line_01.gif) repeat-x bottom;
    font-size: 123.1%;
    font-weight: normal;
}

#main .mainArea .figure-01 .colLeft {
    width: 300px;
    float: left;
}

#main .mainArea .figure-01 .colRight {
    width: 300px;
    float: right;
}

/* .figure-02 */
#main .mainArea .figure-02 {
    overflow: hidden;
    margin: 0 0 20px 0;
}

#main .mainArea .figure-02 .colLeft {
    width: 290px;
    float: left;
}

#main .mainArea .figure-02 .colRight {
    width: 290px;
    float: right;
}

/* 主力製品 */
#main .mainArea .figure-02 dl,
#main .mainArea .figure-02 p {
    margin: 0;
}

#main .mainArea .figure-02 h5.name {
    margin: 0 0 10px 0;
    padding: 0 0 3px 0;
    font-size: 108%;
}

#main .mainArea .figure-02 .product {
    margin: 21px 0 0 0;
}

/* .explain */
#main .mainArea .figure-02 .explain {
    margin-top: 10px;
    font-size: 93%;
}

#main .mainArea .figure-02 .explain dt {
    margin: 0;
}

#main .mainArea .figure-02 p.explain {
    font-weight: bold;
}

#main .mainArea #product5 .product {
    margin: 20px 0 0 0;
}

/* カラム
----------------------------------------------------*/
/* .column-01 */
#main .mainArea .column-01 {
    overflow: hidden;
}

#main .mainArea .column-01 .colLeft {
    width: 300px;
    float: left;
}

#main .mainArea .column-01 .colRight {
    width: 280px;
    float: right;
}

/* .column-02 */
#main .mainArea .column-02 {
    background: url(../../../share/img/ir/line_02.gif) 196px top repeat-y;
}

#main .mainArea .column-02 .inner {
    overflow: hidden;
    background: url(../../../share/img/ir/line_02.gif) 405px top repeat-y;
}

#main .mainArea .column-02 .last {
    margin-bottom: 0;
}

#main .mainArea .column-02 dl {
    margin-top: 0;
}

#main .mainArea .column-02 dl dt {
    margin-top: 0;
}

#main .mainArea .column-02 .line01 { margin-left: 12px; }
#main .mainArea .column-02 .line02 { margin-left: 24px; }

#main .mainArea .column-02 .colLeft {
    width: 184px;
    float: left;
    margin: 0 13px 0 0;
    padding: 0 13px 0 0;
}

#main .mainArea .column-02 .colCenter {
    width: 184px;
    float: left;
    margin: 0 12px 0 0;
    padding: 0 12px 0 0;
}

#main .mainArea .column-02 .colRight {
    width: 194px;
    float: left;
}

/* en */
.body-en #main .mainArea .column-02 .inner {
    background: url(../../../share/img/ir/line_02.gif) 414px top repeat-y;
}

.body-en #main .mainArea .column-02 .colCenter {
    width: 193px;
}

.body-en #main .mainArea .column-02 .colRight {
    width: 186px;
}

/* .column-03 */
#main .mainArea .column-03 {
    overflow: hidden;
}

#main .mainArea .column-03 .colLeft {
    width: 260px;
    float: left;
}

#main .mainArea .column-03 .colRight {
    width: 340px;
    float: right;
}

#main .mainArea .column-03 .mt01 { margin-top: 80px; }

#main .mainArea .column-03 .pdfList {
    margin-bottom: 10px;
}

#main .mainArea .column-03 .pdfList li {
    text-indent: -23px;
    margin-left: 23px;
    background: none;
}

/* .column-04 */
#main .mainArea .column-04 {
    overflow: hidden;
}

#main .mainArea .column-04 .colLeft {
    width: 290px;
    float: left;
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    background: url(../../../share/img/ir/line_02.gif) right top repeat-y;
}

#main .mainArea .column-04 .colRight {
    width: 290px;
    float: right;
}

#main .mainArea .column-04 .mt01 { margin-top: 10px; }

/* .column-05 */
#main .mainArea .column-05 {
    overflow: hidden;
}

#main .mainArea .column-05 h5 {
    margin-left: 0;
    margin-right: 0;
}

#main .mainArea .column-05 .isColumn {
    width: 355px;
}

#main .mainArea .column-05 .colLeft {
    
}

#main .mainArea .column-05 .colRight {
    float: right;
    margin: 0 0 15px 25px;
}

/* テーブル
----------------------------------------------------*/
/* .table-00 既存スタイル流用 */
#main .mainArea .table-00 .more {
    margin-top: 0;
}

/* .table-01 <td>: 右寄せ */
#main .mainArea .table-01 {
    
}

#main .mainArea .table-01 .cellPlus {
    border-left: 3px double #ddd;
}

#main .mainArea .table-01 thead th {
    text-align: center;
    vertical-align: middle;
}

#main .mainArea .table-01 .end th,
#main .mainArea .table-01 .end td {
    height: 1px;
    padding: 0;
}

#main .mainArea .table-01 .cell01 { width: 20%; }
#main .mainArea .table-01 .cell02 { width: 13%; }
#main .mainArea .table-01 .cell03 { width: 45%; }

/* イレギュラー版 */
#main .mainArea .table-01.isLayer th { border: none; }
#main .mainArea .table-01.isLayer thead th {
    border-right: 1px solid #bbb;
}
#main .mainArea .table-01.isLayer tbody th {
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb;
}
#main .mainArea .table-01.isLayer tbody .borderTN { border-top: none; }

#main .mainArea .table-01 .cell-i01-01 { width: 5%; }
#main .mainArea .table-01 .cell-i01-02 { width: 13%; }

#main .mainArea .table-01 tbody th span {
    padding-left: 15px;
}

#main .mainArea .table-01 tbody th + td {
    border-left: none;
}

#main .mainArea .table-01 tbody td {
    text-align: right;
    vertical-align: middle;
}

#main .mainArea .table-01 tbody td.note {
    color: #f00;
}

/* .table-02 <td>: 中央寄せ */
#main .mainArea .table-02 {
    
}

#main .mainArea .table-02 thead th {
    text-align: center;
    vertical-align: middle;
}

#main .mainArea .table-02 .cell01 { width: 15%; }
#main .mainArea .table-02 .cell02 { width: 10%; }
#main .mainArea .table-02 .cell03 { width: 15%; }

#main .mainArea .table-02 .cell04 { width: 20%; }
#main .mainArea .table-02 .cell05 { width: 13%; }
#main .mainArea .table-02 .cell06 { width: 17%; }
#main .mainArea .table-02 .cell07 { width: 18%; }

#main .mainArea .table-02 tbody th + td {
    border-left: none;
}

#main .mainArea .table-02 tbody td {
    text-align: center;
    vertical-align: middle;
}

/* .table-03 <td>: 複合 */
#main .mainArea .table-03 {
    
}

#main .mainArea .table-03.set {
    margin-top: -10px;
}

#main .mainArea .table-03.set,
#main .mainArea .table-03.set thead th {
    border-top: none;
}

#main .mainArea .table-03 thead th {
    text-align: center;
    vertical-align: middle;
}

#main .mainArea .table-03 .cell01 { width: 40%; }
#main .mainArea .table-03 .cell02 { width: 25%; }
#main .mainArea .table-03 .cell03 { width: 15%; }
#main .mainArea .table-03 .cell04 { width: 20%; }
#main .mainArea .table-03 .cell05 { width: 10%; }
#main .mainArea .table-03 .cell06 { width: 45%; }
#main .mainArea .table-03 .cell07 { width: 35%; }

/* イレギュラー版 */
#main .mainArea .irregular thead th,
#main .mainArea .irregular tbody td { padding: 8px 8px; }

#main .mainArea .table-03 .cell-i01-01 { width: 11%; }
#main .mainArea .table-03 .cell-i01-02 { width: 18%; }
#main .mainArea .table-03 .cell-i01-03 { width: 14%; }
#main .mainArea .table-03 .cell-i01-04 { width: 35%; }

#main .mainArea .table-03 .label {
    display: inline-block;
    padding: 5px;
    border-radius: 3px;
}

#main .mainArea .table-03 tbody th + td {
    border-left: none;
}

#main .mainArea .table-03 tbody td {
    vertical-align: middle;
}

#main .mainArea .table-03 tbody tr.tdFooter td {
    text-align: center;
    vertical-align: middle;
    background: #f2f4ff;
    font-weight: bold;
}

.doc-date {
    text-align: right;
}